Pwner's Blog

能全力以赴不尽力而为

0%

Jupyter Wiki

Jupyter 常见问题

Create a new notebook 显示 500 错误

1
pip install --upgrade jupyterhub
1
pip install --upgrade --user nbconvert

No Connection to kernel

通过 pip list 命令查看三方库的版本,若 tornado 版本高于 6.0,尝试降级 tornado 版本为 4.5.3

1
pip install tornado==4.5.3
如果文章对你有用,可以请我喝杯咖啡~
  • 本文作者: Pwner
  • 本文链接: https://pwner.cn/posts/51b9449b.html
  • 版权声明: 本博客所有文章除特别声明外,均采用 BY-NC-SA 许可协议。转载请注明出处!